Bug 490363 - (alvaro) using User switcher login in as root halted the (ctrol+alt+del uncfunctional) system and gives black screen
using User switcher login in as root halted the (ctrol+alt+del uncfunctional)...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: fedora-release (Show other bugs)
10
i686 Linux
low Severity urgent
: ---
: ---
Assigned To: David Cantrell
Fedora Extras Quality Assurance
http://www.geocities.com/alvarorincon...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-15 14:58 EDT by alvaro rincon
Modified: 2013-01-10 00:05 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-18 04:01:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
this the sha1sum file that the bittorrent gave me when i downloaded the f10 live cd (296 bytes, text/plain)
2009-03-15 14:58 EDT, alvaro rincon
no flags Details

  None (edit)
Description alvaro rincon 2009-03-15 14:58:55 EDT
Created attachment 335269 [details]
this the sha1sum file that the bittorrent gave me when i downloaded the f10 live cd

Description of problem:
get a black screen and takes of control over the system not even ctrol+alt+del

Version-Release number of selected component (if applicable):
10

How reproducible:

try to log in as root by means of user switcher
Steps to Reproduce:
1.click on user switcher
2.select root as user to log in
3.enter root password
  
Actual results:
black screen system stopped not responds to ctrl+alt+del

Expected results:
log in as root in GUI

Additional info:

i used to log in as root in GUI in F9
Comment 1 alvaro rincon 2009-03-15 15:01:09 EDT
user switcher takes me to a system halt when loging in as root
Comment 2 Bug Zapper 2009-11-18 04:29:27 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 04:01:42 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.